Bug 7943 - [UPDATE REQUEST] laptop-mode-tools 1.57 -> 1.71
: [UPDATE REQUEST] laptop-mode-tools 1.57 -> 1.71
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-16 20:59 MSD by Andrey Bondrov
Modified: 2017-06-05 20:49 MSD (History)
1 user (show)

See Also:
RPM Package: laptop-mode-tools
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-05-16 20:59:03 MSD
New version of laptop-mode-tools was released.
Comment 1 Andrey Bondrov 2017-05-16 21:55:24 MSD
Advisory: "Update laptop-mode-tools to new version 1.71. Add GUI subpackage."

rosa2016.1:
https://abf.rosalinux.ru/build_lists/2871601
https://abf.rosalinux.ru/build_lists/2871602

rosa2014.1:
https://abf.rosalinux.ru/build_lists/2871603
https://abf.rosalinux.ru/build_lists/2871604
Comment 2 Vladimir Potapov 2017-05-25 19:06:00 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-05-29 12:58:49 MSD
По отзывам пользователей - а можно GUI вывести нормально в меню, с запросом пароля ROOT? А то оно "для галочки" получается.
Comment 4 Andrey Bondrov 2017-05-29 14:21:22 MSD
(In reply to comment #3)
> По отзывам пользователей - а можно GUI вывести нормально в меню, с запросом
> пароля ROOT? А то оно "для галочки" получается.

Сегодня сделаю.
Comment 5 Andrey Bondrov 2017-05-29 15:23:19 MSD
Advisory: "Update laptop-mode-tools to new version 1.71. Add GUI subpackage with menu entry."

rosa2016.1:
https://abf.rosalinux.ru/build_lists/2877256
https://abf.rosalinux.ru/build_lists/2877257

rosa2014.1:
https://abf.rosalinux.ru/build_lists/2877258
https://abf.rosalinux.ru/build_lists/2877259
Comment 6 Vladimir Potapov 2017-05-29 17:20:07 MSD
The update is sent to expanded testing
***************************************
Comment 7 Vladimir Potapov 2017-06-05 18:42:18 MSD
laptop-mode-tools-1.71-3
rosa2016.1:
https://abf.rosalinux.ru/build_lists/2877256
https://abf.rosalinux.ru/build_lists/2877257

rosa2014.1:
https://abf.rosalinux.ru/build_lists/2877258
https://abf.rosalinux.ru/build_lists/2877259
************************* Advisory *************************
Update laptop-mode-tools to new version 1.71. Add GUI subpackage.
************************************************************
QA Verified